#Mon Apr 04 15:43:14 CEST 2011
cg-colloc.jar.dest=${xemelios.prg}/root/lib
requires=
type=config-updates
base.dest=${xemelios.prg}/root/documents-def/
description=Configuration pour le Compte de Gestion sur Chiffre
